@font-face {
   font-family: "Roboto Medium";
   src: url('../fonts/robotomedium.ttf') format('truetype');
}
@font-face {
   font-family: "Rubik Black";
   src: url('../fonts/rubikblack_0.ttf') format('truetype');
}
@font-face {
   font-family: "Rubik Light";
   src: url('../fonts/rubik-light_0.ttf') format('truetype');
}
@font-face {
   font-family: "Roboto Light";
   src: url('../fonts/robotolight.ttf') format('truetype');
}


.links {
   color: #1E90FF;
   text-decoration: none;
}
